@charset "UTF-8";

.healthcare-area {
  margin-bottom: 6rem;
}
.healthcare-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.healthcare-area p.mb2 {
  margin-bottom: 2rem;
}
.healthcare-area p.mb5 {
  margin-bottom: 3rem;
}
.healthcare-area p.mb6 {
  margin-bottom: 2rem;
}
.healthcare-bg {
  padding: 2.5rem 1.5rem;
}
.healthcare-bg.mb8 {
  margin-bottom: 6rem;
}
.healthcare-bg.mb4 {
  margin-bottom: 4rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 0 auto 4rem auto;
}
.healthcare-table-all {
  padding-bottom: 6rem;
  margin-bottom: 6rem;
}
.healthcare-area figure {
  max-width: none;
  margin: 0 auto 4rem auto;
}
.healthcare-area h3 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
ul.health-list li h4 {
 font-size: 1.6rem;
}
.healthcare-area h3 span {
    font-size: 1.2rem;
}
.healthcare-table th,
.healthcare-table td {
  font-size: 1.4rem;
  height: 4rem;
}
.healthcare-table th {
  width: 11.5rem;
  min-width: 11.5rem;
}
.healthcare-table th:first-child {
  width: 15rem;
  min-width: 15rem;
}
ul.health-list {
  display: flex;
  grid-template-columns: 1fr;
  flex-direction: column-reverse;
  gap: 3rem;
}
ul.health-list li figure {
  min-height: 23rem;
}
/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 4rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
.scroll-hint-icon:before {
  width: 30px;
  height: 30px;
}
.scroll-hint-icon:after {
  top: 5px;
}
.scroll-hint-text {
  font-size: 1.2rem;
}
